<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>About Us</title>


	<link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body class="text-center bg-light text-dark">

	<div class="bg-danger d-md-flex justify-content-around text-center">
		<div class="abus-image m-3 bg-light col-11 col-md-5">
			<img class="aboutus-image" src="images/All the data-cuate.png">
			<h5 class="text-center">Motion Capture</h5>
			<h6 class="card-subtitle mb-2 text-muted">Health</h6>
			<p>Our Current technology allows us to do motion capture of a single person within a camera view using both IMU's, which are attached to the person at their elbows, knees and back, needing a total of 5 IMU's currently. We have been able to achieve 95% accuracy of joint dynamic tracking for high speeds, and 98% accuracy for low speeds. This allows us to study any changes in the trajectory of any part of the body, which help in early diagnosis of many diseases which start with minor changes in the motion pattern of the person. This also helps in improving performance in sports by practicing to match optimal motion pattern depending on body type to achieve a better performance. </p>
		</div>
		<div class="abus-image m-3 bg-light col-11 col-md-5">
			<img class="aboutus-image" src="images/Teleportation-pana.png">
			<h5 class="text-center">Virtual Space Creation</h5>
			<h6 class="mb-2 text-muted">Work and Fun</h6>
			<p>Once the motion tracking begins, is when the fun part starts. Relaying your motion in a virtual world to either a detailed animation of yourself, or to any already-available-avatar of your liking, will surely be an experience to absorb. A near natural feeling of being with your friends and colleagues, achieved by a very lightweight eye-piece. Come and get your work done along with discussions with your colleagues, or play a boardgame with your friends. Both are equally enticing!</p>
		</div>
	</div>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>